// MaterialIcons usado en el heart de los items
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import 'variables';

// Fonts
@font-face {
    font-family: cutencuddly;
    src: url(assets/fonts/title/cutencuddly.ttf) format("opentype");
}

@font-face {
    font-family: caramelcandy;
    src: url(assets/fonts/subtitles/caramelcandy.ttf) format("opentype");
}

@font-face {
    font-family: comforta;
    src: url(assets/fonts/normal/comforta.ttf) format("opentype");
}

html, body {
    margin: 0px;
    padding: 0px;
}

html {
    position: relative;
    min-height: 100%;

    // Para que funcione la posición en IE.
    display: flex;
    flex-direction: column;
}

body {
    // 40px is the height of my footer
    padding-bottom: 40px
}

.footer{  
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 10px;
}

.normalFont {
    font-family: comforta;
}

select, input {
    width: 100%;
    box-sizing: border-box;
    border-radius: 25px;
    background: $white;
    border: 1px solid $secondary-color;
}

// Si hay algún modal abierto se oculta el scroll.
.modalIsActive {
    overflow: hidden;
}